API
GET /api/mind/workbench
Get Memory Graph Workbench
GET /api/mind/workbench
Get Memory Graph Workbench
Authentication: Authorization: Bearer <key> or X-API-Key: <key>. Create keys at developers.cognitivx.io/keys.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
level | query | string | No | Defaults to "overview". |
community_id | query | integer | null | No | - |
limit | query | integer | No | Defaults to 80. |
X-Org-ID | header | string | null | No | - |
Example request
curl -X GET https://api.cognitivx.io/api/mind/workbench \
-H "Authorization: Bearer icog_..."Example response
200 application/json
{}Responses
| Status | Description |
|---|---|
200 | Success. Returns the response body shown below. |
422 | Request validation failed. detail lists each offending field. |